<?php require __DIR__.'/../@header.phtml' ?>

<h1><?= $name ?></h1>

<div class="mgt-10"><?= $content ?></div>

<div class="w100p">
    <section id="gallery" class="mgt-10">

        <?php foreach ($gallery as $img): ?>
            <figure><a data-fancybox="images" href="/assets/img/gallery/<?= $img['file'] ?>"><img class="img-fluid"
                                                                                                  src="/assets/img/gallery/<?= $img['file'] ?>">
                </a>
                <figcaption>
                    <h3><?= $img['name'] ?></h3>
                    <p><?= $img['description'] ?></p>
                </figcaption>
            </figure>
        <?php endforeach; ?>
    </section>
</div>

<?php require __DIR__.'/../@footer.phtml' ?>
